﻿/* Content */

#page {
    margin: 0 auto;
    width: 996px;
    height: 100%;
    height: auto !important;
    min-height: 600px;
    background-image: url(/imgs/misc/pagebg1.png);
}

#pageTitle {
    width: 880px;
    margin: 0 auto;
}

#titlePic {
    margin-bottom: 15px;
}

#fullColumn {
    margin: 0 auto;
    width: 880px;
    padding: 25px 50px 25px 50px;
    background-color: #fff;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

#productColumn {
    margin: 0 auto;
    padding: 25px 0;
    width: 980px;
    min-height: 450px;
    height: 100%;
    height: auto !important;
    background-color: #fff;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

.productSection {
    width: 880px;
    padding: 10px 50px 0px 50px;
}

.productSectionText {
    width: 830px;
    padding: 10px 100px 0px 50px;
}

.productSectionRight {
    width: 930px;
    padding: 10px 0 0 50px;
}

.productSectionLeft {
    width: 930px;
    padding: 10px 50px 0 0;
}

.textWrapper {
    float: left;
    margin: 16px 0px 0px 0px;
    padding: 0px 5% 0px 5%;
    height: auto !important;
}

.columnWrapper {
    float: left;
    margin: 16px 0px 16px 0px;
    width: 100%;
    height: 100%;
    height: auto !important;
}

.rightColumn {
    float: right;
    width: 48%;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    text-align: left;
    align-content: center;
}

.leftColumn {
    float: left;
    width: 48%;
    margin-left: 0px;
    text-align: right;
    align-content: center;
}

.clear {
    clear: both;
}

.slideshow {
    height: 392px;
    width: 980px;
    margin: auto;
    background-color: #fff;
}

    .slideshow img {
        padding: 15px 31px;
        background-color: #fff;
    }

.cellBorder {
    border: 1px solid #ccc;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 5px;
}

.border2 {
    border: 1px solid #ccc;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #f8f8f8;
}

.border3 {
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 6px;
    margin-bottom: 20px;
    background-color: #666;
}

.border4 {
    border: 1px solid #ccc;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #eee;
}

.border5 {
    border: 1px solid #888;
    border-top: 15px solid #666;
    padding: 0px 0px 5px 0px;
    background-color: #f8f8f8;
}

.border6 {
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #ccc;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#slogan2 {
    color: #666;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
    font-style: italic;
    text-align: right;
    padding-top: 0px;
    padding-bottom: 20px;
}

/* Activities */

table.activities {
    margin: 0 0 20px 0;
    width: 100%;
}

/* Accolade Tables  - To be used to contain and show an accolade quote in the content column of any page.*/
table.reviews {
    font-size: 15px;
    line-height: 1.3em;
    font-style: italic;
}

    table.reviews td {
        border: 1px solid #ccc;
        -moz-border-radius: 8px;
        border-radius: 8px;
        background-color: #efefef;
        padding: 15px;
    }

.review {
    color: steelblue;
    font-size: 16px;
    line-height: 1.5em;
    font-style: italic;
    padding: 10px 0px 30px 0px;
}

/* Bordered Tables */

table.withBorder {
    margin: 0 0 6px 0;
    width: 100%;
    font-size: .9em;
}

    table.withBorder th {
        padding: 14px 5px 4px 5px;
        vertical-align: bottom;
    }

    table.withBorder td {
        padding: 4px 5px;
        border: 1px solid #ccc;
    }

table.worksheets {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    margin: 0;
    width: 100%;
    font-size: 16px;
}

    table.worksheets td {
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        padding-left: 4px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    table.worksheets th {
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        text-align: left;
        padding-top: 10px;
        padding-left: 4px;
    }

        table.worksheets th h3 {
            margin-bottom: 10px;
        }


table.noBorder {
    margin: 0;
    width: 100%;
    font-size: 14px;
}

    table.noBorder th {
        padding: 14px 5px 4px 5px;
        vertical-align: bottom;
    }

    table.noBorder td {
        padding: 4px 0px;
    }

table.withBorder3 {
    margin: 0 0 6px 0;
    width: 100%;
    font-size: 13px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

    table.withBorder3 th {
        padding: 14px 5px 4px 5px;
        vertical-align: bottom;
    }

    table.withBorder3 td {
        padding: 8px 4px;
        border-color: #ccc;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
    }

table.withBorder4 {
    margin: 0 0 6px 0;
    width: 100%;
    font-size: 16px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

    table.withBorder4 th {
        padding: 8px 8px;
        vertical-align: bottom;
        border-color: #ccc;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        background-color: #ddd;
    }

        table.withBorder4 th span {
            font-size: 9px;
        }

    table.withBorder4 td {
        padding: 10px 8px;
        border-color: #ccc;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        text-align: center;
    }


table.withBorder5 {
    margin: 0 0 6px 0;
    width: 100%;
    font-size: 16px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

    table.withBorder5 th {
        padding: 8px 8px;
        font-size: 15px;
        vertical-align: bottom;
        border-color: #ccc;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        background-color: #FFF;
    }

        table.withBorder5 th span {
            font-size: 12px;
        }

    table.withBorder5 td {
        border-color: #ccc;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        text-align: center;
    }




table.withBorder6 {
    margin: 0 0 0 0px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 13px;
}

    table.withBorder6 td {
        padding: 2px 4px;
        border-color: #ccc;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        text-align: center;
    }

    table.withBorder6 th {
        padding: 8px 0px 8px 4px;
        vertical-align: middle;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        text-align: center;
        font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
        font-size: 13px;
    }

.sectionBorder {
    padding: 4px;
    border-color: #ccc;
    border: 1px solid #ccc;
}


/* Download Tables */

table.download {
    margin: 10px 0;
    width: 100%;
    border: 0px solid #ccc;
}

    table.download td {
        padding: 2px 5px;
    }


/*  Inset */

div.inset {
    margin: 15px 0;
    padding: 5px 10px;
    border: 1px dotted #ccc;
}

    div.inset img {
        float: left;
        padding: 0 10px 0 0;
    }

/* Price List */

#priceList {
    font-weight: normal;
    font-size: 14px;
}

    #priceList table {
        margin: 0 0 20px 0;
        border-collapse: collapse;
        width: 100%;
    }

        #priceList table td {
            padding: 4px 2px;
            border: 1px solid #ccc;
        }
         


/* Sample Worksheets */

td.pdfColumn {
    font-size: 16px;
}

/* Screenshots */
table.screenshots img.thumbnail {
    padding: 2px;
    border: 1px solid #C6C1BD;
}

@media only screen and (max-width: 600px) {
    .reviewF {
        padding-left: 0;
        padding-right: 0;
    }

    .textWrapper {
        padding-left: 0;
        padding-right: 0;
    }
}
